IdealOrderer.cpp File Reference
`#include "stdinc.h"`
`#include "IdealOrderer.h"`
`#include "Ideal.h"`
`#include "TermPredicate.h"`
`#include "NameFactory.h"`
`#include "TermExtra.h"`
`#include "ElementDeleter.h"`
`#include <algorithm>`
`#include <cstdlib>`
`#include <iterator>`
`#include <map>`

Go to the source code of this file.

## Functions

unique_ptr< IdealOrderer > | createIdealOrderer (const string &prefix)

## Function Documentation

## createIdealOrderer()

unique_ptr< IdealOrderer > createIdealOrderer | ( | const string & | prefix | ) |

Definition at line 280 of file IdealOrderer.cpp.